/* Class = "NSTextFieldCell"; title = "Match to reference photo:"; ObjectID = "180"; */
"180.title" = "An Referenzfoto anpassen:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Maximum gap:"; ObjectID = "193"; */
"193.title" = "Maximaler Abstand";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "272"; */
"272.title" = "Radio";

/* Class = "NSButtonCell"; title = "Preceding"; ObjectID = "273"; */
"273.title" = "Vorher";

/* Class = "NSButtonCell"; title = "Following"; ObjectID = "274"; */
"274.title" = "Nachher";

/* Class = "NSButtonCell"; title = "Nearest"; ObjectID = "275"; */
"275.title" = "Nächstes";

